/* sideber css style */

/*======================== manhood WIDGET CSS =========================*/

/* sidebar css */

/* serch widget */

.widget-service-menu ul {
  display: block;
}

.widget-service-menu ul li {
  display: block;
  list-style: none;
  margin-bottom: 2px;
}

.widget-service-menu ul li a {
  display: block;
  font-size: 17px;
  color: #232323;
  font-weight: 600;
  padding: 14px 15px 14px 18px;
  background: #f3f6f9;
  position: relative;
  transition: 0.5s;
}

.widget-service-menu ul li a.current {
  background: #fc9615;
  color: #fff;
}

.widget-service-menu ul li a:hover {
  background: #fc9615;
  color: #fff;
}

.widget-service-menu ul li a i {
  display: inline-block;
  float: right;
}

.widget-service-thumb img {
  width: 100%;
  margin-top: 20px;
}

.widget-download-title h2 {
  margin: 0 0 16px;
}

.widget-download-thumb img {
  width: 100%;
  margin-bottom: 20px;
}

.widget-service-download {
  border: solid 1px #dddddd;
  padding: 20px 25px 6px;
  margin-top: 30px;
}

.widget-service-download {
  border: solid 1px #dddddd;
  padding: 25px;
  margin-top: 30px;
}

.why-choose-us-single-box3 {
  margin: 20px 0 45px;
}

.elementor-widget-title1 h2 {
  margin: 15px 0 14px 0;
}

.why-choose-us-icon3 {
  float: left;
  margin-right: 18px;
}

.why-choose-us-icon3 i {
  display: inline-block;
  font-size: 40px;
  width: 75px;
  height: 75px;
  line-height: 75px;
  text-align: center;
  background: #fc9615;
  color: #fff;
}

.why-choose-us-title3 h2 {
  font-size: 22px;
  margin: 0 0 4px 0;
}

.unique-theme-team-thumb.widget {
  margin-bottom: 30px;
}

.widget .unique-theme-team-thumb-inner:before {
  position: absolute;
  content: "";
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: rgba(252, 150, 21, 0.75);
  opacity: 0;
  transition: 0.5s;
}

.widget.unique-theme-team-thumb:hover .unique-theme-team-thumb-inner:before {
  opacity: 1;
}

.widget .unique-theme-team-thumb-inner {
  position: relative;
  z-index: 1;
  overflow: hidden;
}

.widget .unique-theme-team-thumb-inner img {
  width: 100%;
}

.widget .team-content-socail-icon {
  position: absolute;
  top: 50%;
  right: -45px;
  width: 45px;
  padding: 13px 0;
  background: #fff;
  text-align: center;
  -webkit-transform: translateY(-50%);
  transition: 0.3s;
}

.widget.unique-theme-team-thumb:hover .team-content-socail-icon {
  opacity: 1;
  right: 0;
}

.widget .team-content-socail a {
  font-size: 16px;
  color: #fc9615;
  display: block;
  margin: 4px 0;
  transition: 0.3s;
}

.widget .em-team-content {
  position: relative;
  background: #fff;
  padding: 16px 20px 20px;
  box-shadow: 0 0 12px 0 rgb(32 46 60 / 6%);
  transition: 0.5s;
  width: 80%;
  border-radius: 5px;
  margin: auto;
  margin-top: -40px;
  z-index: 1;
}

.widget .team-title h2 {
  font-size: 20px;
  font-weight: 700;
}

.widget .team-title span {
  font-size: 13px;
  font-weight: 500;
  color: #616161;
  text-transform: uppercase;
}

.widget.unique-theme-team-thumb:hover .em-team-content {
  margin-top: -55px;
}

/*blog list*/

.blog-list-area {
  background: #f6f6f6;
  padding: 50px 0 50px;
}

.unique-theme-single-blog-box {
  margin-bottom: 40px;
  transition: 0.3s;
  background: #fff;
  border: 1px solid #e6e6e6;
  overflow: hidden;
  border-radius: 7px;
}

.unique-theme-single-blog-box:hover {
  box-shadow: 6px 5px 30px rgb(0 0 0 / 12%);
}

.unique-theme-sigle-tmumb img {
  width: 100%;
}

.em-blog-content {
  padding: 26px 35px 13px;
}

.meta-blog {
  float: left;
  margin-right: 14px;
}

.meta-blog a {
  color: #616161;
  margin-right: 25px;
  transition: 0.3s;
  position: relative;
  font-weight: 500;
}

.meta-blog a:before {
  position: absolute;
  content: "";
  width: 1px;
  height: 14px;
  background: #616161;
  top: 6px;
  right: -15px;
}

.meta-blog a:hover {
  color: #fc9615;
}

.meta-blog-right a {
  position: relative;
  color: #616161;
  font-weight: 500;
  margin-left: 15px;
}

.meta-blog-right a:hover {
  color: #fc9615;
}

.meta-blog-right a:before {
  position: absolute;
  content: "";
  width: 1px;
  height: 14px;
  background: #616161;
  top: 5px;
  margin: auto;
  left: -15px;
}

.blog-page-title h2 {
  font-size: 30px;
  margin: 11px 0 20px;
}

.blog-page-title a {
  font-weight: 600;
  color: #232323;
  transition: 0.3s;
  font-family: "Inter";
}

.blog-page-title h2 a:hover {
  color: #fc9615;
}

.meta-blog1 {
  float: left;
  margin-right: 14px;
}

.meta-blog1 a {
  color: #616161;
  margin-right: 25px;
  transition: 0.3s;
  position: relative;
  font-weight: 500;
}

.meta-blog1 a:before {
  position: absolute;
  content: "";
  width: 1px;
  height: 14px;
  background: #616161;
  top: 6px;
  right: -15px;
}

.meta-blog1 a:hover {
  color: #fc9615;
}

.meta-blog span:hover {
  color: #fc9615;
}

.blog-page-title1 h2 {
  font-size: 21px;
  margin: 37px 0 19px;
}

.blog-page-title1 h2 a {
  font-weight: 800;
  display: block;
}

.blog-page-title1 h2 a:hover {
  color: #fc9615;
}

.search {
  padding: 35px 30px 35px;
  box-shadow: 0 0 5px rgb(0 0 0 / 10%);
  border: 1px solid #e6e6e6;
  border-radius: 8px;
  margin-bottom: 40px;
  background: #fff;
}

.search input {
  border: 1px solid #ced4da;
  border-radius: 8px;
  padding-left: 15px;
  height: 60px;
  width: 100%;
  position: relative;
  color: #616161;
}

button.icons {
  background: transparent none repeat scroll 0 0;
  border: 0;
  font-size: 18px;
  color: #616161;
  padding: 1px 15px;
  position: absolute;
  right: 44px;
  top: 66px;
  transform: translateY(-50%);
  height: 100%;
  width: 53px;
}

.widget-sidebar-box {
  padding: 35px 30px 35px;
  box-shadow: 0 0 5px rgb(0 0 0 / 10%);
  background: #fff;
  border: 1px solid #e6e6e6;
  margin-bottom: 40px;
  border-radius: 8px;
}

.widget-sidebar-title h2 {
  color: #232323;
  font-size: 21px;
  position: relative;
  display: block;
  margin: 0;
  font-family: "Inter";
  font-weight: 600;
}

.popular-post-box-inner {
  border-bottom: 1px solid #e8e8e8;
  margin-bottom: 14px;
  padding-bottom: 16px;
}

.popular-post-thumb {
  margin-right: 25px;
}

.popular-post-content a {
  font-size: 15px;
  font-weight: 600;
  line-height: 22px;
  display: inline-block;
  color: #232323;
  font-family: "Inter";
}

.popular-post-content span {
  display: block;
  color: #212529;
  font-size: 14px;
}

.widget-sidebar-box-two {
  padding: 35px 30px 30px;
  box-shadow: 0 0 5px rgb(0 0 0 / 10%);
  background: #fff;
  border: 1px solid #e6e6e6;
  margin-bottom: 40px;
  border-radius: 8px;
}

.categories-content ul li {
  list-style: none;
  border-top: 1px solid #eaedff;
  padding-top: 8px;
  padding-bottom: 8px;
}

.categories-content ul li a {
  color: #616161;
}

.Tags-Cloud-title a {
  display: inline-block;
  color: #616161;
  font-size: 15px;
  font-weight: 500;
  margin: 0 2px 8px 0;
  padding: 2px 10px;
  background: #fff;
  text-transform: capitalize;
  border: 1px solid #e6e6e6;
  border-radius: 5px;
}

.Tags-Cloud-title a:hover {
  background: #fc9615;
  color: #fff;
}

.popular-post-content a:hover {
  color: #fc9615;
}

.categories-content ul li a:hover {
  color: #fc9615;
}

/*bg-ber*/

.text-left1.em_bar_bg {
  height: 3px;
  width: 90px;
  background: #aec6ef;
  margin: 7px 0 30px;
  position: relative;
  border-radius: 30px;
}

.text-left1.em_bar_bg:before {
  content: "";
  position: absolute;
  left: 0;
  top: -2.7px;
  height: 9px;
  width: 9px;
  border-radius: 50%;
  background: #fc9615;
  animation-duration: 3s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  animation-name: MOVE-BG;
}

@-webkit-keyframes MOVE-BG {
  from {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(88px);
    transform: translateX(88px);
  }
}

@keyframes MOVE-BG {
  from {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  to {
    -webkit-transform: translateX(88px);
    transform: translateX(88px);
  }
}

/*style two*/

.text-left2.em_bar_bg {
  height: 4px;
  width: 90px;
  background: #aec6ef;
  margin: 20px 500px 23px;
  position: relative;
  border-radius: 30px;
}

.text-left2.em_bar_bg:before {
  content: "";
  position: absolute;
  left: 0;
  top: -2.7px;
  height: 10px;
  width: 10px;
  border-radius: 50%;
  background: #ff783c;
  animation-duration: 3s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  animation-name: MOVE-BG;
}

/* Calender*/

.calender-area {
  height: 435px;
  padding: 10px 0px 0;
  background: #fff;
  border-radius: 8px;
}

.celender-box {
  border: 1px solid #e6e6e6;
  margin-bottom: 40px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  padding: 13px 4px 8px 19px;
  color: #fff;
}

.sidebar-search {
  padding-top: 11px;
  padding-bottom: 13px;
}

.sidebar-search input:focus {
  border: 1px solid #f00;
}

.widget-title h2 {
  font-size: 25px;
  padding-left: 10px;
}

.curr-month {
  width: 96%;
  height: 40px;
  font-size: 16px;
  line-height: 40px;
  padding-left: 25px;
  text-transform: capitalize;
  font-weight: normal;
  color: #565872;
}

.all-days {
  width: 100%;
  height: 40px;
  background-color: #fff;
  float: left;
}

.tag-item .all-days ul,
.tag-item .all-date ul {
  list-style: none;
  display: block;
  height: 30px;
  width: 95%;
  margin: 0 auto 0;
  font-size: 14px;
  font-weight: 300;
  padding-left: 18px;
}

.tag-item .all-days ul li,
.tag-item .all-date ul li {
  float: left;
  width: 50px;
  text-align: center;
  line-height: 40px;
  border: 1px solid #e5e5e5;
  color: #333;
  height: 40px;
}

element.style {
  background-color: #0b2653;
  color: rgb(255, 255, 255);
}

.tag-item .all-days ul li {
  font-weight: 600;
}

.all-date {
  width: 100%;
  height: 305px;
  float: left;
}

.all-date li {
  height: 40px;
  width: 50px;
  line-height: 40px;
  border: 1px solid #ccc;
  background-color: #fff;
}

.all-date li.monthdate:hover {
  background-color: #fc9615;
  color: #fff;
}

.widget-items p {
  margin-bottom: 0;
}

.element.style {
  background-color: inherit;
  color: rgb(255, 255, 255);
}

/*blog details*/

.busko-blog-socails {
  padding-top: 40px;
  border-top: 1px solid #e6e6e6;
  margin-top: 40px;
}

.busko-socail-icon a i {
  display: inline-block;
  border: 1px solid #e6e6e6;
  font-size: 15px;
  text-align: center;
  height: 40px;
  width: 40px;
  line-height: 41px;
  margin: 0 4px 0 0px;
  border-radius: 5px;
  color: #565872;
  transition: 0.5s;
}

.busko-socail-icon a i:hover {
  background: #fb8a42;
  border: #fb8a42;
  color: #fff;
}

/*contact form*/

.widget-sidebar-title2 h2 {
  color: #232323;
  font-size: 21px;
  position: relative;
  display: block;
  margin: 0;
  font-family: "Inter";
  font-weight: 600;
  margin-bottom: 20px;
}

.style-four .from-box input {
  float: right;
  height: 54px;
  background-color: #fff;
  border-color: transparent;
  transition: 0.5s;
  border: 1px solid #e6e6e6;
  padding: 7px 20px;
  display: block;
  border-radius: 5px;
  width: 100%;
  color: #e6e6e6;
  margin-bottom: 16px;
  font-weight: 500;
  position: relative;
  z-index: 1;
}

.style-four .from-box textarea {
  height: 150px;
  width: 100%;
  padding: 15px 15px;
  border: 1px solid #e6e6e6;
  border-radius: 5px;
}

.style-four .from-box input:focus {
  background: rgba(252, 150, 21, 0.2);
  border: 3px solid #fb8a42 !important;
  outline-color: none;
  box-shadow: none;
  border-radius: 5px;
}

.style-four .from-box textarea:focus {
  background: rgba(252, 150, 21, 0.2);
  border-color: transparent;
  outline-color: transparent;
  box-shadow: 0 0 0 0.2rem rgb(252 150 21 / 50%);
}

.contact-button2 button {
  display: inline-block;
  color: #fff;
  width: 100%;
  font-size: 14px;
  font-weight: 400;
  text-transform: uppercase;
  padding: 12px 30px;
  background: #fb8a42;
  border-radius: 5px;
  font-family: "Inter";
  border: 2px solid #fb8a42;
  margin-top: 20px;
  transition: 0.5s;
  position: relative;
  z-index: 1;
}

.contact-button2 button:before {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  bottom: 0;
  content: "";
  z-index: -1;
  transition: 0.5s;
  transform: scale(0, 1);
  opacity: 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.contact-button2 button:hover::before {
  transform: scale(1, 1);
  opacity: 1;
  background: #011936;
  border: 2px solid #011936;
  color: #fff;
}

.contact-button2 button:hover {
  background: #00132b;
  color: #fff;
  border: 2px solid #011936;
}

/*contact now box*/

.contact-now-area {
  padding: 40px 0 30px;
}

.contact-now-form-box {
  background: #f7f7f7;
  padding: 30px 30px;
  text-align: center;
  border-radius: 5px;
  margin-bottom: 30px;
}

.contact-now-form-box-inner {
  border: 2px solid #ddd;
  border-radius: 5px;
  transition: 0.5s;
}

.contact-now-form-icon i {
  display: inline-block;
  font-size: 35px;
  margin-top: 25px;
  color: #ff783c;
}

.contact-now-title {
  padding-bottom: 13px;
}

.contact-now-title h4 {
  font-size: 22px;
  /*font-family: 'Inter';*/
  font-weight: 700;
  padding-bottom: 8px;
}

.contact-now-title p {
  /*font-family: 'Inter';*/
  margin-bottom: 10px;
}

.contact-now-form-box-inner:hover {
  border: 2px solid #ff783c;
}

.widget-sidebar-title-2 h2 {
  font-size: 32px;
  font-weight: 600;
  font-family: "Inter";
  padding-bottom: 13px;
}

.widget-sidebar-title-2 p {
  padding: 0 260px 20px;
}

/*portfolio details*/

.portfolio-details-area {
  padding: 30px 0 65px;
}

.row.bd-background {
  box-shadow: 0 0 30px rgb(0 0 0 / 10%);
  background: #fff;
  padding: 65px 50px 50px;
}

label {
  color: #616161;
  cursor: pointer;
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 22px;
}

.portfolio-thumb img {
  width: 100%;
}

.portfolio-details-title h3 {
  font-weight: 600;
  font-size: 30px;
  font-family: "Inter";
}

.portfolio-details-informaton-inner ul {
  display: inline-block;
  list-style: none;
}

.portfolio-details-informaton-inner ul li {
  display: block;
  font-size: 18px;
  padding: 10px 0px;
  font-weight: 400;
  border-bottom: 1px solid #ddd;
  font-family: "Inter";
}

.portfolio_icon {
  margin-top: 18px;
}

.portfolio_icon span {
  margin-right: 10px;
  font-family: "Inter";
  font-weight: 500;
}

.portfolio_icon i {
  font-size: 15px;
  height: 35px;
  width: 35px;
  line-height: 35px;
  background: #fc9615;
  text-align: center;
  color: #fff;
  transition: 0.5s;
  display: inline-block;
  margin-right: 3px;
  border-radius: 5px;
}

.portfolio_icon i:hover {
  background: #173969;
  color: #fff;
}

.kc-portfolio-title h2 {
  font-size: 27px;
  font-weight: 600;
  padding: 30px 0 10px;
  font-family: "Inter";
}

.block-quite {
  padding: 20px 30px;
  font-size: 19px;
  border-left: 4px solid #fc9615;
  color: #232;
  font-weight: 400;
  background: #f1f6fc;
  margin-bottom: 30px;
  font-family: "Inter";
  margin-top: 25px;
}

/*faq css*/

.unique-theme-faq-thumb img {
  width: 100%;
}

.card-header {
  padding: 0px 14px;
  background: #e0eafc;
  margin-bottom: 10px;
  background-color: rgba(0, 0, 0, 0.03);
  border-bottom: 1px solid rgba(0, 0, 0, 0.125);
}

button.btn.btn-link.collapsed {
  color: #223645;
  font-weight: 600;
}

.btn-link {
  font-weight: 600;
  color: #fc9615;
  text-decoration: none;
}

.video-icon5 {
  left: 50%;
  position: absolute;
  top: 39%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  padding-top: 8px;
}

.video-icon5 a {
  width: 65px;
  height: 65px;
  line-height: 68px;
  display: inline-block;
  text-align: center;
  border-radius: 100%;
  position: relative;
  color: #fc9615;
  -webkit-animation: ripple-white 1s linear infinite;
  animation: ripple-blue 1s linear infinite;
  -webkit-transition: 0.5s;
  background: #fff;
  font-size: 26px;
  z-index: 1;
}
